.section-row.content ul li:before,
.after-header,
.menu-main-menu-container ul > li .sub-menu,
.site-header .header-module .header-icon a {
	background-color: #79c142;
}

.header-mobile .slicknav_menu .slicknav_nav,
.slicknav_btn {
	background-color: #79c142 !important;
}

.section-row.content strong,
.section-row .threecolmod p strong,
.section-row h2,
.footer-module .col h2 {
	color: #79c142;
}

.services-side-menu li a {
	color: #3c3c3b !important;
}

.services-side-menu li.current_page_item a,
.services-side-menu li a:hover {
	color: #79c142 !important;
}

.section-row.content a,
.footer-module a:hover {
	color: #79c142;
}

.wpcf7-form input.wpcf7-submit {
	background-color: #3c3c3b;
	color: #ffffff;
}

body {
	color: #3c3c3b;
}

/** TRADIE PACK HEADER STYLES START **/
			
.site-header {
	background-color: ;
	color: #3c3c3b;
}

.site-header .header-module .header-icon a {
	color: #3c3c3b;
}

.site-header .header-module .header-icon a:hover {
	color: #3c3c3b;
}

	/** TRADIE PACK HEADER STYLES END **/

/** TRADIE PACK MENU STYLES START **/
			
 
.menu-main-menu-container ul li { width: 25% ; }

.menu-main-menu-container ul > li .sub-menu li a,
.menu-main-menu-container ul li a {
	color: #ffffff;
}

.menu-main-menu-container ul > li .sub-menu li a:hover,
.menu-main-menu-container ul li.current-menu-item a,
.menu-main-menu-container ul li a:hover {
	color: #ffffff;
}

	/** TRADIE PACK MENU STYLES END **/

/** TRADIE PACK FOOTER STYLES START **/
			
.site-footer {
	background-color: #000000;
	color: #ffffff;
}

.site-footer a {
	color: #ffffff;
}

.footer-module .footer-social a {
	background-color: #79c142;
	color: #000000;
}

.footer-module .footer-social a:hover {
	background-color: #79c142;
}

.footer-module a.back-to-top {
	color:  #000000;
}

	/** TRADIE PACK FOOTER STYLES END **/